a.white-btn {
	border: 1px solid #fff;
	border-radius: 3px;
	color: #fff;
	display: block;
	font-size: 0.85em;
	margin-top: 1.25em;
	padding: 0.625em 1.25em;
	transition: all 0.20s linear 0s;
	-o-transition: all 0.20s linear 0s;
	-ms-transition: all 0.20s linear 0s;
	-moz-transition: all 0.20s linear 0s;
	-webkit-transition: all 0.20s linear 0s;
}
a.white-btn:hover {
	background: none repeat scroll 0 0 rgba(255, 255, 255, 0.1);
}
a.color-btn, form.customform button.color-btn {
	background: none;
	border: 1px solid #ccc;
	border-radius: 3px;
	color: #001925;
	display: block;
	width:150px;
	font-size: 0.85em;
	padding: 0.625em 1.25em;
	transition: all 0.20s linear 0s;
	-o-transition: all 0.20s linear 0s;
	-ms-transition: all 0.20s linear 0s;
	-moz-transition: all 0.20s linear 0s;
	-webkit-transition: all 0.20s linear 0s;
	margin: 1.8em auto;
}
a.color-btn:hover, form.customform button.color-btn:hover {
	border: 1px solid #92c500;
	color: #92c500;
	background:#f9f9f9;
}
#topbar {
	background: none repeat scroll 0 0 #012232;
	border-bottom: 1px solid #001925;
	padding: 0.3125em 0;
}
#topbar p {
	color: #fff;
	font-size: 0.75em;
	opacity: 0.5;
	position: relative;
	top: 2px;
}
#topbar p strong {
	font-weight: 600;
}
#topbar i {
	color: #ffffff;
	font-size: 1.1em;
	opacity: 0.5;
	transition: all 0.20s linear 0s;
	-o-transition: all 0.20s linear 0s;
	-ms-transition: all 0.20s linear 0s;
	-moz-transition: all 0.20s linear 0s;
	-webkit-transition: all 0.20s linear 0s;
}
#topbar i:hover {
	color: #92c500;
	cursor: pointer;
	opacity: 1;
}
nav {
	background: none repeat scroll 0 0 #00283a;
}
header {
	border-bottom: 4px solid rgba(0, 40, 58, 0.53);
	position: fixed;
	width: 100%;
	z-index: 10;
}
p.logo {
	color: #fff;
	font-size: 1.7em;
	font-weight: 300;
	position: relative;
	text-transform: uppercase;
	top: 0.625em;
}
p.logo strong {
	font-weight: 700;
}

.logo-img {
	border:0;
  display:block;
  height:auto;
  max-width:130%;
  width:300px;
  margin-top:5px;
}
.top-nav li a {
	border-top: 2px solid #00283a;
	color: #fff;
	font-size: 0.95em;
	font-weight: 600;
	padding: 2.1em 1.5em 2.5em;
	text-transform: uppercase;
	transition: all 0.20s linear 0s;
	-o-transition: all 0.20s linear 0s;
	-ms-transition: all 0.20s linear 0s;
	-moz-transition: all 0.20s linear 0s;
	-webkit-transition: all 0.20s linear 0s;
}
.top-nav li a:hover, .top-nav li.active-item a {
	background: none repeat scroll 0 0 #00283a;
	border-top: 2px solid #92c500;
	color: #92c500;
	position: relative;
}



#carousel .text {
	position: absolute;
	top: 40%;
	z-index: 10;
}
.item {
	overflow: hidden;
	width: 100%;
}
.prev-arrow, .next-arrow {
	background: none repeat scroll 0 0 #00283a;
	cursor: pointer;
	float: left;
	height: 30px;
	line-height: 30px;
	margin-right: 1px;
	text-align: center;
	width: 30px;
}
#carousel .text h2 {
	background: none repeat scroll 0 0 rgba(146, 197, 0, 0.8);
	color: #fff;
	display: inline-block;
	font-size: 2em;
	font-weight: 300;
	margin: 1px 0;
	max-width: 600px;
	padding: 10px 20px;
	width: 100%;
}
#carousel .text p {
	background: none repeat scroll 0 0 #00283a;
	color: #fff;
	max-width: 600px;
	padding: 10px 20px;
	width: 100%;
}
#carousel .owl-theme .owl-controls {
	background: none repeat scroll 0 0 rgba(0, 40, 58, 0.53);
	bottom: 0;
	margin: 0;
	padding: 0.625em 0;
	position: absolute;
	width: 100%;
}
.owl-theme .owl-controls .owl-page span {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	border: 3px solid rgba(0, 40, 58, 0.57);
	height: 18px;
	margin: 0 0.3125em;
	opacity: 1;
	width: 18px;
}
.owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span {
	background: none repeat scroll 0 0 #92c500;
}
#fb {
	background: none repeat scroll 0 0 #00283a;
	padding: 3em 2em;
	text-align: left;
}
#fb h1 {
	color: #fff;
	font-size: 2em;
	font-weight: 400;
	margin-top: 0;
}

#fb h2 {
	color: #fff;
	font-size: 1.7em;
	font-weight: 400;
	margin-top: 20px;
}

#fb li {
	color: #dadada;
	font-size: 0.9em;
}

#fb ul {margin-bottom:20px;}

#fb p {
	/* color: #6c7c84; */
	color:#dadada;
	font-size: 0.86em;
	text-align: left;
}

#ajanlas {
	background: none repeat scroll 0 0 #849ba5;
	box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.3);
	margin-top:-3.5em;
	padding: 1em 1em;
	position: relative;
	text-align: center;
	z-index: 2;
}

#ajanlas h4.section-title {
	color: #dedede;
	font-size: 1.5em;
	font-weight: 600;
	letter-spacing: -1px;
	margin: 0.9em auto;
	text-align: center;
}

#ajanlas i {
	background: none repeat scroll 0 0 #e30073;
	border-radius: 110px;
	box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.6) inset;
	color: #fff;
	display: inline-block;
	font-size: 2em;
	height: 110px;
	line-height: 110px;
	text-align: center;
	width: 110px;
}

#ajanlas i img{width:70px; height:70px;margin:20px; text-align:center}

#kezeles {
	background: none repeat scroll 0 0 #fff;
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
	padding: 6em 2em;
	position: relative;
	text-align: center;
	z-index: 2;
}
#kezeles i {
	background: none repeat scroll 0 0 #92c500;
	border-radius: 50px;
	box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.3) inset;
	color: #fff;
	display: inline-block;
	font-size: 2em;
	height: 80px;
	line-height: 80px;
	text-align: center;
	width: 80px;
}

#kezeles h1.section-title:after {
	background: #dedede none repeat scroll 0 0;
	content: "";
	display: block;
	height: 1px;
	margin: 0.31225em auto 0;
	position: relative;
	width: 150px;
}
#kezeles h1.section-title {
	color: #dedede;
	font-size: 2.1em;
	font-weight: 700;
	letter-spacing: -1px;
	margin: 1.6em auto;
	text-align: center;
	max-width:80%;
}

#kezeles h2 {
	margin: 1.25em 0;
	text-transform: uppercase;
	font-size: 1.4em;
	font-weight:600;
}

#kezeles h3 {
	font-size: 1.2em;
	margin: 1.25em 0;
	font-weight:500;
}

#kezeles p {
	color: #777;
	font-size: 0.8em;
	line-height: 1.5em;
	text-align:left;
}

#kezeles .tartalom {
	color: #777;
	font-size: 1.1em;
	line-height: 1.6em;
	text-align:left;
}

#kezeles ul {
	text-align:left;
	margin:0.8em 0;
}

#kezeles li {
	color: #000;
	font-size: 1.0em;
	line-height: 1.8em;
	text-align:left;
}
.nostyle {list-style-type: none;}

#kezeles i img{width:50px; height:50px;margin:16px; text-align:center}

#about-us {
	background: none repeat scroll 0 0 #00283a;
	clear: both;
}
#about-us:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden;
}
#about-us article {
	padding: 4em;
}
article h2 {
	font-size: 4em;
	font-weight: 900;
	letter-spacing: -2px;
	line-height: 0.9;
	margin: 0 0 0.625em 0
}
article h1, article h2, article h3, article h4, article h5, article h6 {
	color: #fff;
}
.media-container {
  overflow: hidden;
}
.media-container video, .media-container img {
  display: block;
  height: 100%;
  max-width: none;
  min-width: 100%;
  width: auto;
}
article p, article li {
	color: #fff;
	font-size: 0.85em;
	opacity: 0.7;
}
article ul {
	padding: 1.25em 0;
}
article ul li {
	list-style-type: none;
	margin: 0.625em 0;
	padding: 0 0 0 1em;
}
article ul li:before {
	background: #00283a none repeat scroll 0 0;
	color: #fff;
	content: "\f006";
	display: inline-block;
	font-family: "mfg";
	font-size: 0.8em;
	height: 20px;
	line-height: 20px;
	margin-left: -1em;
	margin-right: 0.625em;
	text-align: center;
	width: 20px;
}
.about-us-icons i {
	border: 2px solid #92c500;
	border-radius: 100px;
	color: #92c500;
	display: block;
	float: left;
	font-size: 1.6em;
	height: 60px;
	line-height: 60px;
	margin-right: 0.625em;
	text-align: center;
	width: 60px;
}
.about-us-icons {
	display: block;
	margin-top: 2em;
}
h2.section-title:after {
	background: #dedede none repeat scroll 0 0;
	content: "";
	display: block;
	height: 1px;
	margin: 0.31225em auto 0;
	position: relative;
	width: 100px;
}
h2.section-title {
	color: #dedede;
	font-size: 3.1em;
	font-weight: 700;
	letter-spacing: -1px;
	margin: 0 0 1.25em;
	text-align: center;
	text-transform: uppercase;
}
#our-work {
	background: none repeat scroll 0 0 #fff;
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
	padding: 6em 2em;
	position: relative;
	z-index: 2;
}
.tab-item {
	background: #fff none repeat scroll 0 0;
	margin-top: 1.25em;
	padding: 1.25em 0;
}
.our-work-container {
	display: block;
	height: 100%;
	position: relative;
}
.our-work-text {
	background: #00283a none repeat scroll 0 0;
	bottom: 0;
	display: block;
	left: 0;
	opacity: 0;
	padding: 1.25em;
	position: absolute;
	right: 0;
	text-align: center;
	transition: opacity 0.20s linear 0s;
	-o-transition: opacityd 0.20s linear 0s;
	-ms-transition: opacity 0.20s linear 0s;
	-moz-transition: opacity 0.20s linear 0s;
	-webkit-transition: opacity 0.20s linear 0s;
	width: 100%;
}
.our-work-container:hover > .our-work-text {
	opacity: 1;
}
.our-work-text h4 {
	color: #fff;
	font-size: 1em;
	font-weight: 600;
}
.our-work-text p {
	color: #fff;
	font-size: 0.8em;
	opacity: 0.7;
}
.tab-nav {
	display: table;
}
a.tab-label, a.tab-label:link, a.tab-label:visited {
	background: #00283a none repeat scroll 0 0;
	color: #fff;
	display: block;
	font-size: 1em;
	padding: 0.625em 1.25em;
	transition: all 0.20s linear 0s;
	-o-transition: all 0.20s linear 0s;
	-ms-transition: all 0.20s linear 0s;
	-moz-transition: all 0.20s linear 0s;
	-webkit-transition: all 0.20s linear 0s;
}
a.tab-label:hover, a.tab-label.active-btn {
	background: #92c500;
	color: #fff;
}
#araink {
	background: #849ba5 none repeat scroll 0 0;
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
	padding: 6em 2em;
}
#araink h2 {
	color: #fff;
	margin: 1.25em 0 1.25em;
}
#araink h2.section-title:after {
	background: #fff none repeat scroll 0 0;
}
#araink i {
	background: none repeat scroll 0 0 #fff;
	border-radius: 80px;
	color: #6f9600;
	display: block;
	float: left;
	font-size: 1.8em;
	height: 80px;
	line-height: 80px;
	margin-right: 0.625em;
	text-align: center;
	width: 80px;
}
.araink-text {
	display: table;
	position: relative;
}

.kedvezmeny {
	color: #e30073;
	font-size: 1.8em;
	font-weight: 700;
	letter-spacing: -1px;
	margin: -1.0em 0 1.25em;
	text-align: center;
	text-transform: uppercase;
	display:block;
}

#araink h3 {
	color: #fff;
	font-size: 1em;
	font-weight: 700;
	text-transform: uppercase;
}
#araink p {
	color: #fff;
	font-size: 0.9em;
}
#latest-news {
	background: #f3f3f3 none repeat scroll 0 0;
	box-shadow: 0px -10px 9px -11px rgba(0, 0, 0, 0.5);
	padding: 6em 2em;
	position: relative;
	z-index: 3;
}
.news-date {
	background: #6f9600 none repeat scroll 0 0;
	clear: both;
	color: #fff;
	display: block;
	float: none;
	height: 125px;
	padding: 0.625em 0;
	text-align: center;
	width: 100%;
}
.day {
	font-size: 2.5em;
	font-weight: 700;
}
.month, .year {
	font-size: 0.85em;
}
.news-text {
	background: #fff none repeat scroll 0 0;
	border-bottom: 1px solid #e0e0e0;
	border-right: 1px solid #e0e0e0;
	border-top: 1px solid #e0e0e0;
	height: 125px;
	padding: 0.625em 1.25em;
}
.news-text p {
	color: #777;
	font-size: 0.85em;
}
#contact {
	background: none repeat scroll 0 0 #fff;
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
	padding: 6em 2em;
	position: relative;
	z-index: 2;
}
#contact input, #contact textarea {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	border-radius: 3px;
}
form.customform button.color-btn {
	height: auto;
	margin-top: 0;
}
#contact h2 {
	margin: 0 0 1.25em;
}
#contact h3 {
	color: #92c500;
	font-size: 1em;
	font-weight: 700;
	margin: 0 0 0.625em;
	text-transform: uppercase;
}
#contact p {
	font-size: 0.85em;
	font-style: normal;
	line-height: 2em;
}
#contact p strong {
	font-weight: 700;
}

#contact p strong span {color:#e30073;}

#contact i {
	background: #e0e0e0 none repeat scroll 0 0;
	border-radius: 30px;
	color: #fff;
	display: inline-block;
	line-height: 26px;
	margin: 0.625em;
	text-align: center;
	width: 26px;
}
#map-block {
  filter: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="g"><feColorMatrix type="matrix" values="0.3 0.3 0.3 0 0 0.3 0.3 0.3 0 0 0.3 0.3 0.3 0 0 0 0 0 1 0"/></filter></svg>#g');
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);    
  filter: progid:DXImageTransform.Microsoft.BasicImage(grayScale=1);
}
footer {
	background: none repeat scroll 0 0 #00283a;
	padding: 2.0em 0;
}
footer p, footer a:visited, footer a, footer a:hover {
	color: #6c7c84;
	font-size: 0.85em;
}
footer button {background-color:transparent;border:0; color:#a5a5a5; cursor:pointer;}
footer button:hover {color:#92c500; cursor:pointer;}

@media screen and (max-width: 768px) {
  header {
  	position: relative;
  }
  .top-nav li a {
  	background: #05374e none repeat scroll 0 0;
  }
  #carousel .text {
  	font-size: 0.8em;
  	top: 20%;
  }
  .owl-controls.clickable {
  	display: none!important;
  }
  .right {
  	float: none;
  }
  .social.right {
  	float: right;
  }
  #about-us article {
  	padding: 4em 2.5em;
  }
}
@media screen and (max-width: 480px) {
  #topbar {
  	line-height: 1.625em;
  	text-align: center;
  }
  .social.right {
  	float: none;
  }
  p.logo, p.nav-text {
  	text-align: center;
  }
}
#cookie-bar {background-color: rgba(44, 44, 44, 0.7); height:auto; line-height:24px; color:#eeeeee; text-align:center; padding:14px 0;}
#cookie-bar.fixed {position:fixed; top:0; left:0; width:100%;}
#cookie-bar.fixed.bottom {bottom:0; top:auto;}
#cookie-bar p {margin:0; padding:0;}
#cookie-bar a {color:#ffffff; display:inline-block; border-radius:3px; text-decoration:none; padding:0 6px; margin-left:8px;}
#cookie-bar .cb-enable {background:#007700;}
#cookie-bar .cb-enable:hover {background:#009900;}
#cookie-bar .cb-disable {background:#990000;}
#cookie-bar .cb-disable:hover {background:#bb0000;}
#cookie-bar .cb-policy {background:#0033bb;}
#cookie-bar .cb-policy:hover {background:#0055dd;}

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  margin:0 auto;
  z-index: 999; /* Sit on top */
  left: 1px;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto !important; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.5); /* Black w/ opacity */
  -webkit-animation-name: fadeIn; /* Fade in the background */
  -webkit-animation-duration: 0.4s;
  animation-name: fadeIn;
  animation-duration: 0.4s
}
.modal-content {
  position: fixed;
  bottom: 0;
  background-color: #fefefe;
  width: 100%;
  -webkit-animation-name: slideIn;
  -webkit-animation-duration: 0.4s;
  animation-name: slideIn;
  animation-duration: 0.4s;
  overflow-y: auto !important;
}
.close, .closeimp {color: white;float: right; margin-right:20px; font-size: 28px;font-weight: bold;}
.closeimp:hover,.closeimp:focus {color:#92c500;text-decoration: none;cursor: pointer;}
.close:hover,.close:focus {color: #92c500;text-decoration: none;cursor: pointer;}

.modal-header {padding: 2px 4px; background-color: #00283a; color: white;}
.modal-header h2 {color:#92c500;font-size:1em; font-weight:700; margin-left:2em;}
.modal-body {padding: 10px 20px; overflow-y: auto !important; width:99%; max-height:350px;}
.modal-footer {padding: 2px 4px; background-color: #00283a; color: white;}

/* Add Animation */
@-webkit-keyframes slideIn {from {bottom: -300px; opacity: 0} to {bottom: 0; opacity: 1}}
@keyframes slideIn {from {bottom: -300px; opacity: 0} to {bottom: 0; opacity: 1}}
@-webkit-keyframes fadeIn {from {opacity: 0} to {opacity: 1}}
@keyframes fadeIn {from {opacity: 0} to {opacity: 1}}

.mapr {font-size:0px;}
#tartm {
	background: #849ba5 none repeat scroll 0 0;
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
	padding: 6em 2em;
}
#tartm h2 {
	color: #fff;
	margin: 1.25em 0 1.25em;
}
#tartm h2.section-title:after {
	background: #fff none repeat scroll 0 0;
}
#tartm i {
	background: none repeat scroll 0 0 #fff;
	border-radius: 80px;
	color: #6f9600;
	display: block;
	float: left;
	font-size: 1.8em;
	height: 80px;
	line-height: 80px;
	margin-right: 0.625em;
	text-align: center;
	width: 80px;
}
.tartm-text {display: table;position: relative;}

#tartm h3 {
	color: #fff;
	font-size: 1em;
	font-weight: 700;
	text-transform: uppercase;
}
#tartm p {color: #fff;font-size: 0.9em;}

#csapat {
	background: none repeat scroll 0 0 #ccc;
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
	padding: 6em 2em;
	position: relative;
	text-align: center;
	z-index: 2;
}

#csapat h1.section-title:after {
	background: #dedede none repeat scroll 0 0;
	content: "";
	display: block;
	height: 1px;
	margin: 0.31225em auto 0;
	position: relative;
	width: 150px;
}
#csapat h1.section-title {
	color: #fff;
	font-size: 2.1em;
	font-weight: 700;
	letter-spacing: -1px;
	margin: 1.6em auto;
	text-align: center;
	max-width:80%;
}

#csapat h2 {
	margin: 1.25em 0;
	text-transform: uppercase;
	font-size: 1.4em;
	font-weight:600;
}

#csapat h3 {
	font-size: 1.75em;
	margin: 1.25em 0 0 0;
	font-weight:500;
}

#csapat p {
	color: #444;
	font-size: 0.9em;
	line-height: 1.5em;
	text-align:center;
}

#csapat .tartalom {
	color: #777;
	font-size: 1.1em;
	line-height: 1.6em;
	text-align:left;
}

.nostyle {list-style-type: none;}

#csapat i img{width:50px; height:50px;margin:16px; text-align:center}

/*************************
********galeria CSS*****
**************************/

#galeria .container-fluid, 
#galeria .col-sm-3  {
  overflow: hidden;
  padding: 0;
}

#galeria .folio-item {
  position: relative;
}

#galeria .overlay {
  background-color: #000;
  color: #fff; 
  left: 0;
  right:0;
  bottom:-100%;
  height: 0;
  position: absolute;
  text-align: center;
  opacity:0;  
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

.overlay .overlay-content {
  display: table;
  height: 100%;
  width: 100%;
}

.overlay .overlay-text {
  display: table-cell;
  vertical-align: middle;
}

.overlay .folio-info {
  opacity: 0;
  margin-bottom: 75px;
  margin-top: -75px;
  -webkit-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
}

.overlay .folio-info h3 {
  margin-top: 0;
  color: #fff;
}

.folio-overview a {
  font-size: 18px;
  color: #333;
  height: 50px;
  width: 50px;
  line-height: 50px;
  border-radius: 50%;
  background-color: #fff;
  display: inline-block;
  margin-top: 20px;
  margin-right: 5px;
}

.folio-overview a:hover {
  color: #fff;
}

.folio-overview .folio-expand {
  margin-top: -500px;
  margin-left: -500px;
}

.folio-image, .folio-overview .folio-expand {
  -webkit-transition: all 0.8s ease-in-out;
  transition: all 0.8s ease-in-out;
}

#galeria .folio-item:hover .folio-image {
  -webkit-transform: scale(1.5) rotate(-15deg);
  transform: scale(1.5) rotate(-15deg);
}

.folio-image img {
  width: 96%;
  margin: 5px;
}

#galeria .folio-item:hover .overlay {
  opacity: 0.8;
  bottom: 0;
  height: 100%;
}

#galeria .folio-item:hover .folio-overview .folio-expand {
  margin-top: 0;
  margin-left:0;
}

#galeria .folio-item:hover .overlay .folio-info {
  opacity: 1;  
  margin-bottom:0;
  margin-top:0;
}


#single-galeria {
  padding: 90px 0;
  background: #f5f5f5;
  position: relative;
}

#single-galeria img {
  width: 100%;
  margin-bottom: 10px;
}

#single-galeria .close-folio-item {
  position: absolute;
  top: 30px;
  font-size: 34px;
  width: 34px;
  height: 34px;
  left: 50%;
  color: #999;
  margin-left: -17px;
}